{
  "type": "service_account",
  "project_id": "notabser",
  "private_key_id": "bf88758663baaf6cca80bf417a712d972228893e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQC5SSodJfpTjqZm\nNpHXzDRe4t7HtEzm7IsviU5Cf7NCjgZZ0vGOKL+7ZM1YNLjrRjyEFRo8TtcSl7/U\noqkUvZrYV7amQ7s8qI5AhJUmu8vM5MM1HHK0SzzpM2pbpLGawmbvDu1UoW+3sUWB\nc4u7LutxQw79ze/h/U5B9cAb3t/dArKdI+0FHCNsbwLJ3dDXTGZ1COr6nlj/zyc1\nNZdlKzCamc8GVrJG+NOQqiMgbIy7+PWtWy2crV7dZo3Jfkl2RINA9GsJ5/4+J56J\nH8dXmF3G8cWpXa4PJN127EqUCaVXD5X4svSwr2cD4KosZ+rSpOb/v8x3TAJjDvQm\nopjtN4wPAgMBAAECggEAWNWs5OPIBNbQjhIc06+67kFs2afm9RK1WvnEdVqfmknY\n3qkmGmgMIS8fyuogPOFkc1lgxkhwkqACH9NLKMANZSuMzWOM+nTAG0vV7Qe+G0MV\nGrpEfo/SKOb3V+/7HT2Wt4hbHqf2FcbfEcVR2dGRnbCul95sZFgb9MD8NgCiKWZo\nXKV3G760myDzYup69UkwBB7FWXlTMjByVhFJWyVHhvdw49Lf+gmydvJ/VO0Kv3/Y\n6MFJQR8LHI7axfT087xzuWWOuUFwvKW2/bmdBQRB+UV4aKXjSYmYs/RKA7m5CS2c\nd0R3BA0KkwNqaRilu4MEPeA24+jnp1jel3ijaZyP7QKBgQDcSetPWGFRObvUmNUl\n7BHZX/7LvCi0taYEmpVM+O297wKKX9XiLReI/swbcHe+e4aTKAqMSp5pZyKWryoh\nHnBwvzMQT1HJF/SL8AUtIGuLTWiMezwjzSfTQ9i0Dh5cjGpjJFId15YdJ5jCqn9W\nr1HEjvwr9bXkhSCWhGvKH2ueAwKBgQDXUpuBcEdF/RgpcE1+LhBVXleo98KRKvrX\nkkpbmheETqFu3hPmzeF3aD9ILHnziIyuU4y7jS5NupbDcDg6u+gJnHrsmGhUjmlv\nLiU9owfbpfrdRQns+Zi+qVnLHR5biQSIae0nUp+OB0QbujbFAyQT6zff15phmfZR\naPHnMNXSBQKBgAls0DiQ23kSM0shTt1UgF8AkHI/Fq7EptnDk2e7rtBVjZJGD2yh\n6UPfQvRZl4X62wMoz2q5NpXj58Lys6a/Gqh4RcMI4cLs13W1S0NnA7LuGO8JxsTx\nXibX3Em34OysxVCAmVLVioKs0whhKxmWXrU+OOPYm3OvjnliKQp41a3pAoGAHFZp\n0solByf88w8tk6qaSbHl1X3t5E8EvjQphw6rg6UZh87ATcLQpndYxLXdwtg4s4SZ\nY+F7s40X5Fazf79VFVa7ssGIEYDAjXpEOm1nTlf0wQQh/0cF/CmrgJivcxqANzfB\nl0g/aWC5bPC/3oPATsLJErN8RNYPXb1zAJsjuMUCgYAyZbt+xfDokl5xES2Q0coR\nKpE3hSRHMHfzE9vNoSrpgZNiaa00h2pN1SIDIrUH4K2FaKPeV1Nqcaz0qq/v2ugr\nQuurL20FQEhv7R6Gj6t7iysZNHG4BiJ/u/y7TbBm7WOLoGJgRk3fmld7h9GvbIzj\nVAwMTSallMOaZ06jBmAf6g==\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@notabser.iam.gserviceaccount.com",
  "client_id": "107123117567652053809",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40notabser.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
